GovChecks: Panama TSE

Verify a user's DNI against the Panamanian TSE database via document number and a selfie photo

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

📘

This API Requires a Webhook URL

Go here for more information on setting up a webhook listener.

If the document number is valid and the selfie matches the face within Panama TSE's database, MetaMap will return a boolean value whether this is true or valid or false in case this is not valid.

The following is an example request:

curl --location 'https://api.getmati.com/govchecks/v1/pa/tse' \
--header 'Authorization: Bearer {{TOKEN}}' \
--form 'documentNumber="0-000-0000"' \
--form 'callbackUrl="https://some.webhook.url"' \
--form 'selfie=@"/filepath/selfie.jpg"'
Body Params
string
required

DNI number from the national ID. E.g: "0-000-0000"

file
required

Selfie photo from the document owner (file size limit: 2mb)

string
required
Responses

Language
Credentials
OAuth2
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json